{
  "name": "messenger",
  "version": "1.0.0",
  "description": "Messenger 2020 Winter",
  "main": "index.js",
  "type": "module",
  "dependencies": {
    "express": "^4.17.1",
    "mongoose": "^5.11.9",
    "nodemon": "^2.0.6",
    "validator": "^13.5.2"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev":"nodemon server/server.js"
  },
  "repository": {
    "type": "git",
    "url": "https://compmath.korea.ac.kr/gitlab/research/messenger.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
